Bug 5342 - Dutch translation: wrong keyboard setting description
Summary: Dutch translation: wrong keyboard setting description
Status: RESOLVED FIXED
Alias: None
Product: xkeyboard-config
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: All Linux (All)
: high trivial
Assignee: xkb
QA Contact:
URL:
Whiteboard:
Keywords: l10n
Depends on:
Blocks:
 
Reported: 2005-12-15 03:45 UTC by Jeroen van Splunder
Modified: 2005-12-30 17:54 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
patched nl.po (40.88 KB, text/x-gettext-translation)
2005-12-30 06:14 UTC, Jeroen van Splunder
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeroen van Splunder 2005-12-15 03:45:28 UTC
From: https://launchpad.net/distros/ubuntu/+source/xkeyboard-config/+bug/5728
--
The translation for right Alt 3rd level chooser is wrong:

<name>lv3:ralt_switch</name>
  <description xml:lang="en_GB">Press Right Alt key to choose 3rd
level.</description>
  <description xml:lang="nl">Druk op de rechter Win-toets om het 3e niveau te
kiezen.</description>

should be sth. like "Druk op de rechter Alt-toets om ..."
--

Hi there, Please replace 

#: ../rules/base.xml.in.h:301
msgid "Press Right Alt key to choose 3rd level."
msgstr "Druk op de rechter Win-toets om het 3e niveau te kiezen."

with

#: ../rules/base.xml.in.h:301
msgid "Press Right Alt key to choose 3rd level."
msgstr "Druk op de rechter Alt-toets om het 3e niveau te kiezen."

in nl.po

Thanks!
Comment 1 Sergey V. Udaltsov 2005-12-30 05:37:38 UTC
Actually, I don't usually patch .po files. Could you please visit the
Translation Project site and submit entire nl.po? Probably there are more
strings to fix/translate? I would appreciate updated version...

http://www.iro.umontreal.ca/translation/HTML/
Comment 2 Jeroen van Splunder 2005-12-30 06:06:20 UTC
Actually, that's the only one.
Comment 3 Jeroen van Splunder 2005-12-30 06:14:17 UTC
Created attachment 4193 [details]
patched nl.po
Comment 4 Sergey V. Udaltsov 2005-12-31 12:54:00 UTC
Thanks a lot. Committed.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.